body
{
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.loader-wrapper
{
    background-color: var(--gray-100);
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
    position: fixed;
    z-index: 1000;
    top: 0;
}
.loader-wrapper .title
{
    color: var(--gray-200);
    font-size: 42px;
    position: relative;
    display: inline-block;
    font-family: hel-bold;
    overflow: hidden;
    white-space: nowrap;
}
.loader-wrapper .title::before {
    content: 'HEADWAY CRAFTS';
    pointer-events: none;
    position: absolute;
    color: var(--accent_1-600);
    transition: .7s;
    z-index: 1;
    font-size: 42px;
    left: 0;
    width: var(--loa-width);
    overflow: hidden;
    white-space: nowrap;
}

@media (max-width: 480px)
{
    .loader-wrapper .title,
    .loader-wrapper .title::before
    {
        font-size: 28px;
    }
}
.loader-wrapper .status
{
    color: var(--secondary);
    text-align: center;
    display: block;
    margin:0 ;
    font-size: 13px;
} 

/* width */
::-webkit-scrollbar {
  width: 3px;
  position: absolute;
}

/* Track */
::-webkit-scrollbar-track {
    background-color: var(--primary);
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--secondary); 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    width: 5px;
}